/**********************
* Colour Table        *
***********************
Background Grey:#EBEBEB
Light Blue:#C7D9EF
Dark Blue:#6295D2
***********************/

/***********************************************************
* HTML Elements
***********************************************************/

body
{
padding:0;
margin:0;

background-color:#EBEBEB;

font-family:Arial, Helvetica, sans-serif;
font-size:1em;
color:#898989;
}

h1
{
padding:0 0 10px 0;
margin:0;

color:#6295D2;
font-family:Arial, Helvetica, sans-serif;
font-size:1.25em;
font-weight:800;
text-align:left;
}

h2
{
padding:0 0 10px 0;
margin:0;

color:#55A0FF;
font-family:Arial, Helvetica, sans-serif;
font-size:1.1em;
font-weight:800;
}

img
{
padding:0;
margin:0;
border:none;
}

p
{
padding:0 0 10px 0;
margin:0;
}

ul
{
padding:0 0 10px 0;
margin:0;

font-size:1em;
}

li
{
padding:0;
margin:0 0 0 20px;

list-style:disc;
}

a:link
{
padding:0;
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
color:#55A0FF;
text-decoration:none;
}

a:visited
{
padding:0;
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
color:#55A0FF;
text-decoration:none;
}

a:hover
{
padding:0;
margin:0;
font-family:Arial, Helvetica, sans-serif;
font-size:1em;
color:#55A0FF;
text-decoration:underline;
}

/***********************************************************
*Layout
***********************************************************/

#container
{
width:800px;
margin:0 auto;
padding:20px 0 0 0;
}

#top
{
height:100px;
padding:0;
margin:0;

background:#AAC7EA
		   url(../images/layout/head_bg.png)
		   top left
		   repeat-x;
border:5px solid #FFF;
}

#logo
{
padding:0 40px 0 20px;
margin:0;
float:left;
}

#navigation
{
margin:0;
padding:60px 0 0 0;
float:left;
}

#contentContainer
{
padding:20px 15px 0 20px;
margin:0;
height:440px;

background-color:#C7D9EF;
border-right:5px solid #FFF;
border-bottom:5px solid #FFF;
border-left:5px solid #FFF;
}

#contentLeft
{
padding:30px 20px 10px 20px;
margin:0;
height:380px;
width:475px;
float:left;

background:#FFF
		   url(../images/layout/content_top.png)
		   top left
		   repeat-x;

font-size:0.8em;
}

#contentRight
{
padding:0;
margin:0;
height:auto;
width:auto;
float:right;

font-size:0.8em;
}

#polaroid
{
padding:0 0 10px 0;
margin:0;
height:auto;

font-size:0.8em;
}

#note
{
padding:50px 20px 0 20px;
margin:0;
width:172px;
height:156px;
overflow:hidden;

background:#FAFEAF
		   url(../images/layout/note_bg.png)
		   top left
		   repeat-x;

font-size:0.8em;
}

#footer
{
	padding:5px;
	margin:0;
	height:28px;
	font-size:0.7em;
	color:#6295D2;
	text-align: center;

}
/***********************************************************
* Top Navigation
***********************************************************/
#navigation ul 
{
padding: 0;
margin: 0;
list-style: none;
}

#navigation a
{
padding:0;
margin:0;
height:35px;
width:107px;
display: block;

border-top:5px solid #FFF;
border-right:5px solid #FFF;
border-left:5px solid #FFF;
background:#333333
		   url(../images/layout/nav_bg.png)
		   top left
		   repeat-x;

font-size:1.3em;
font-weight:100;
line-height:1.7em;
color:#FFF;
text-decoration: none;
text-align:center;
}

#navigation a.current
{
background:#CCCCCC
		   url(../images/layout/nav_current_bg.png)
		   top left
		   repeat-x;
}

#navigation a:hover
{
background:#6499D9
		   url(../images/layout/nav_hover_bg.png)
		   top left
		   repeat-x;
}

#navigation li 
{	
padding:0 2px;
margin:0;
float: left;
list-style:none;
}

/***********************************************************
* Link Styling
***********************************************************/
#footer a
{
color:#6295D2;
}


/***********************************************************
* General Styling
***********************************************************/
.error
	{
	padding:5px;
	margin:0 0 5px 0;
	
	text-align:center;
	color:#CC0000;
	border:1px solid #CC0000;
	background-color:#F7DCCA;
	}
	
.success
	{
	padding:5px;
	margin:0 0 5px 0;
	
	text-align:center;
	color: #69B92F;
	border:1px solid #69B92F;
	background-color: #C1F5AF;
	}
.center
{
padding:30px 0 0 0;
margin:0;
text-align:center;
}	

.copyright
	{
	padding:0;
	margin:0;
	width:145px;
	float:left;
	}
.bottom_links
	{
	padding:0;
	margin:0;
	width:320px;
	float: left;
	text-align: right;
	}
.jasweb
	{
	padding:0;
	margin:0;
	width:125px;
	text-align:right;
	float:right;
	}
